<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.datasource.reader.cassandra.server" label="WSO2 Carbon - DataStax Cassandra Data Source Reader Server Feature" provider-name="%providerName" version="4.5.943">
  <description>This feature contains the bundles required for the DataStax Cassandra Data Source Reader Implementation</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="io.netty.buffer" unpack="false" version="4.0.39.Final"/>
  <plugin id="slf4j.api" unpack="false" version="1.7.21"/>
  <plugin id="io.dropwizard.metrics.core" unpack="false" version="3.2.5"/>
  <plugin id="com.datastax.driver.core" unpack="false" version="3.7.1"/>
  <plugin id="slf4j.log4j12" unpack="false" version="1.7.21"/>
  <plugin id="io.netty.transport" unpack="false" version="4.0.39.Final"/>
  <plugin id="io.netty.codec" unpack="false" version="4.0.39.Final"/>
  <plugin id="org.wso2.carbon.datasource.reader.cassandra" unpack="false" version="4.5.943"/>
  <plugin id="io.netty.common" unpack="false" version="4.0.39.Final"/>
  <plugin id="io.netty.handler" unpack="false" version="4.0.39.Final"/>
  <require>
    <import feature="org.wso2.carbon.core.server" match="equivalent" version="4.5.2"/>
  </require>
</feature>
